3 comments
Comment actions Permalink

Fixed, thank you.

Firefox 3.6 complains that the plugin is not compatible.

---
Original message URL: http://www.jetbrains.net/devnet/message/5255261#5255261



--
Nikolay Chashnikov
Software Developer
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

0
Comment actions Permalink

Is it fixed and will be in the next patch or can we download the plugin seperately?

Thanks,

Pete

0
Comment actions Permalink

The updated version of the plugin will be available with next IDEA 9.0.2 EAP build.

Is it fixed and will be in the next patch or can we download the plugin seperately?

Thanks,

Pete

---
Original message URL: http://www.jetbrains.net/devnet/message/5255442#5255442



--
Nikolay Chashnikov
Software Developer
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

0

Please sign in to leave a comment.